/*!
* @file FixedFloor.cpp
* @brief ゲーム中の固定フロアを定義する
* @date 2014/02/02
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "FixedFloor.h"

namespace Deeangband
{

	FixedFloor::FixedFloor(ID id, TAG tag, GameWorld *gameWorld) : GameElement(id, tag, gameWorld)
	{
	}

	FixedFloor::FixedFloor(void)
	{
	}

	FixedFloor::~FixedFloor(void)
	{
	}

	NAME FixedFloor::GetName(void)
	{
		return this->name;
	}

}